@charset "utf-8";
/* CSS Document */

	
table#agreement {
		font-size: 80%;
		width: 680px;
	}
	table#agreement th {
		border: 1px solid #D8299B;
		background-color: #F7C4D1;
		}
	table#agreement td {
		border: 1px solid #999999;
		}

div#percent {
	margin-bottom: 20px;
	background-image: url(jisanritsu/img/bg_mybagchan.gif);
	background-repeat: no-repeat;
	background-position: 200px;
	height: 100px;
	padding: 25px;
	}
div#percent dl {
	margin: 0px;
	padding: 0px;
	}
div#percent dt {
	font-size: 500%;
	font-weight: bold;
	color: #D52B59;
	font-style: italic;
	} .mini { font-size: 30%;}

div#percent dd {
	font-size: 78%;
	margin: 0px;
	}

table#jisanritsu {
		width: 680px;
	}
	table#jisanritsu th {
		border: 1px solid #D8299B;
		background-color: #F7C4D1;
		}
	table#jisanritsu td {
		border: 1px solid #999999;
		}
	  	table#jisanritsu td p {
			margin: 0px;
			padding: 0px;
			}
	  
.osakakitaList {
	margin-top: 30px;
	}
	.osakakitaList h4 {
		margin-bottom: 5px!important;
		}
	.osakakitaList .listTitle {
		margin: 0px;
		font-weight: bold;
		}
	.osakakitaList table {
		margin: 5px 0px 5px 0px;
		}
		.osakakitaList table th {
			width: 150px;
			border: solid 2px #FFFFFF;
			padding: 2px 10px;
			background-color: #EAE4BF;
			}
		.osakakitaList table td {
			border: solid 2px #FFFFFF;
			padding: 5px 10px;
			background-color: #FAF2D6;
			}

div.hosoku {
		padding: 10px;
		border: 1px dotted #F0DE4A;
		background-color: #FFC;
		margin-bottom: 20px;
		font-size: 93%;
}

/* 2014改訂版用 */

.mybagboxn {
	overflow:hidden;
	margin:0px 0 20px 0;
	}

.box350 {
	float: left;
	width: 350px;
	margin-right: 10px;
	}

.box400 {
	float: left;
	width: 400px;
	margin-right: 10px;

	}

.amigake {
	background-color: #F2EDDD;
	border-radius:10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	}
